/* SLIDER REVOLUTION */

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/
.tp-banner-container{
    width:100%;
	position:relative;
	padding:0;
    margin:-2px auto 0 auto !important;
}
.tp-caption.lightgrey_divider {
    background:transparent;
    text-decoration: none;
    width: 70% !important;
    height: auto ;
    white-space: normal;
    padding:0 0 0 20px !important;
    margin-top:-55px !important;
}
#contentwrapper .tp-caption{
    white-space:normal !important;
}
#contentwrapper .tp-caption h1{
    font-size:340%;
    width:100%;
    color:#fff;
    font-weight:bold;
    text-shadow: 2px 2px 6px rgba(80, 80, 80, 1);
}
#contentwrapper .tp-caption p{
    font-size:160%;
    line-height:160%;
    width:75%;
    color:#fff;
    padding-left:5%;
    text-shadow: 1px 1px 6px rgba(30, 30, 30, 1);
}
#contentwrapper .tp-caption span#readmore-button{
    text-shadow: 1px 1px 6px rgba(100, 100, 100, 1); 
    display:block;
    margin-top:20px;
}
.tp-caption a {
    display: block;
    margin-top: 20px;
}